Uppgradera WordPress!

Jonas Nordström tipsade nu på lördagsmorgonen om att äldre versioner (<2.8.3) av WordPress bör uppdateras.

Om du hittar extra adminkonton på din WordPress-installation, eller om dina permalänksinställningar (Inställningar -> Permalänkar) plötsligt fått det underliga suffixet /%&(%7B$%7Beval(base64_decode($_SERVER%5BHTTP_REFERER%5D))%7D%7D|.+)&%/ då har du blivit attackerad och ”smittad”.

Så det är bara att sätta igång att uppdatera! Läs mer på Lorelle on WordPress.

upgrade WordPress
  • http://www.strutfut.se/ Martin

    Klart :-)

  • http://www.strutfut.se Martin

    Klart :-)

  • http://hepp.se hepp | Erik Forsberg

    bra